Subject: [midcom] Issues

From: "Melinda Shore" <[email-masked]>
Date: Tue, 6 Mar 2001 08:39:59 -0500

Greetings from snowy Ithaca,

I'll be sending in the agenda this afternoon, but
it's really very simple - we have the first drafts of
our two documents (framework and requirements) and
differences/conflicts between them must be resolved.
If there is material that you disagree with that needs
to be addressed as well.  I'm making my own list, but
I hope that people are going through these documents
on their own in preparation for the meeting.  It
would be particularly useful if any questions/issues/
comments/etc. could be raised on the mailing list
prior to the meeting.

Thanks,

Melinda

_______________________________________________
midcom mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/midcom